
* {
    padding: 0;
    margin: 0;
 
}

body {
   overflow-y: auto;
   overflow-x:hidden;
   font-family: 'Oxygen', sans-serif;
   background-color: #FAF8F5;
}

h1, h2, h3, h4, h5, h6 {
    overflow: hidden;
    font-family: 'Noto Sans Display', sans-serif;
}

a {
    text-decoration: none;
}


.banner {
  position: relative;
}

.banner-text {
  position: absolute;
  top: 60%;
  right: 5%;
}

.sub-text {
  font-size: 20px;
  color: #fff;
  font-weight: bold;
}

.banner-text .banner-heading {
  font-family: 'Courgette', cursive;
  font-size: 3rem;
  color: #fff;
}


.c-box {
  position: absolute;
  top: 35px;
  left: 18px;
  width: 50%;
}

.c-box .c-card-heading {
  font-family: 'Courgette', cursive;
  color: #fff;
  font-size: 18px;
}

.c-card-subheading {
  font-size: 21px;
  word-spacing: 1px;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
}

.main-crausal .owl-nav button {
  position: absolute;
  top: 40%;
  width: 30px;
  height: 30px;
  border-radius: 50%;
}

.main-crausal .owl-nav button.owl-prev {
  left: -50px;
  background-color: #1976d2;
  color: #fff;
}

.main-crausal .owl-nav button.owl-next {
  right: -50px;
  background-color: #1976d2;
  color: #fff;
}

.c-card-button .btn.btn-secondary-outline {
  background: #fff;
  padding: 5px 12px;
  margin: 0;
  font-size: 13px;
  border-radius: 2px;
  margin-top: 10px;
}

.bi {
  color: #0091ea;
}



.action-call {
  background-image: url(travel-1.jpg);
  background-size: 100%;
  min-height: 500px;
  margin-bottom: 50px;
  /* background-size: 90%; */
  background-repeat: no-repeat;
}

.c-custom-action {
  min-height: 300px;
  padding: 50px;
}

.custom-card img {
  border-radius: 5px;
}

.inner-box-padding {
  padding: 105px 40px;
}


.inner-box-padding h2 {
  font-family: 'Courgette', cursive;
  font-size: 2.8rem;
  color: #333;
  margin-bottom: 20px;
}

.inner-box-padding h3 {
  font-family: 'Courgette', cursive;
  font-size: 2.1rem;
  color: #5d4037;
}



.btn-override {
    position: relative;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
    vertical-align: middle;
    z-index: 1;
    -webkit-transition: .3s ease-out;
    transition: .3s ease-out;
}

.btn-small {
    height: 32.4px;
    line-height: 32.4px;
    font-size: 13px;
    outline: 0;
    border: none;
    border-radius: 2px;
    display: inline-block;
    height: 36px;
    line-height: 36px;
    padding: 0 16px;
    text-transform: uppercase;
    vertical-align: middle;
    -webkit-tap-highlight-color: transparent;
    text-decoration: none;
    color: #fff;
    background-color: #26a69a;
    text-align: center;
    letter-spacing: .5px;
    -webkit-transition: background-color .2s ease-out;
    transition: background-color .2s ease-out;
    cursor: pointer;
}


.c-tab .nav-link{
  width: 50%;
  display: block;
  background: #e1e1e1;
  border: 0;
  border-radius: 0;
  padding: 15px 0;
  font-size: 18px;
  font-weight: bold;
  color: #333;
}

.c-tab .nav-link.active{
  width: 50%;
  display: block;
  background: #90caf9;
  border: 0;
  border-radius: 0;
}

.tab-content>.active {
  display: block;
  border: 1px solid #e1e1e1;
  padding: 20px 10px;
}


.lr-inner img{
 width: 100%;
}

#customized .popup-close {
  position: absolute;
  top: 0;
  right: 0;
  padding: 5px 15px;
  border: 0;
  cursor: pointer;
}

.c-card-button {
  margin-top: 20px;
}

.btn.btn-secondary.btn-sm {
  background: #fff;
  color: #333;
}

.super-grey-bg{
  padding-top: 30px;
    width: 100%;
    float: left;
    padding-bottom: 15px;
    background-color: #f4f6f9;
}

.btn-secondary-outline {
  background: #f9f9f9;
    border-radius: 0;
    padding: 5px 20px;
    border: 1px solid #e1e1e1;
    height: 38px;
    margin-top: 19px;
}

.modal-dialog .form-box button{
  pointer-events: none;
}

.p-3 h2 {
  color: #e53935;
}

.btn-primary-sm {
  background-color: #e53935;
  color: #fff;
  font-size: 13px;
  border-radius: 0;
  width: 100%;
  margin-bottom: 10px;
}

.btn-primary-sm:hover {
  background-color: #EB5C5A;
}

.package-card{
  box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
  background-color: #fff;
  display: flex;
  margin-bottom: 20px;
}

img.full-width {
  width: 100%;
}

.trip-adv-logo {
  width: 50px;
  margin-bottom: 10px;
}

.btn-secondary-sm {
  background-color: #40D2D4;
  color: #fff;
  font-size: 13px;
  border-radius: 0;
  width: 100%;
  margin-bottom: 10px;
}

.btn-secondary-sm:hover {
  background-color: #98E8EA;
}


.rlr-product-card {
    background-color: #fff;
    border-radius: 0.5rem;
    -webkit-box-shadow: 0 2px 4px 0 rgb(14 85 124 / 16%);
    box-shadow: 0 2px 4px 0 rgb(14 85 124 / 16%);
    position: relative;
    -webkit-transition: -webkit-box-shadow .3s ease-in-out;
    transition: -webkit-box-shadow .3s ease-in-out;
    -o-transition: box-shadow .3s ease-in-out;
    transition: box-shadow .3s ease-in-out;
    transition: box-shadow .3s ease-in-out,-webkit-box-shadow .3s ease-in-out;
}



.rlr-product-card__image-wrapper {
    border-radius: 0.5rem;
    margin-bottom: 0;
    padding: 15px;
    position: relative;
    width: 100%;
}

figure {
    margin: 0 0 1rem;
}

.rlr-product-card__detail-wrapper {
    padding: 10px 20px;
}

.rlr-product-card__image-wrapper .ph-picture, .rlr-product-card__image-wrapper img {
    border-radius: 0.5rem;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
    height: 225px;
}

.rlr-product-card--v3 .rlr-product-card__details, .rlr-product-card--v3 .rlr-product-card__header {
    margin-bottom: 8px;
}

.rlr-product-card__details, .rlr-product-card__ratings {
    -webkit-box-direction: normal;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
}
.rlr-product-card__details {
    -webkit-box-orient: horizontal;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-direction: row;
    flex-direction: row;
    margin-bottom: var(--spacing-9);
}

.rlr-product-card:hover {
    -webkit-box-shadow: 0 2px 8px 2px rgb(14 85 124 / 16%);
    box-shadow: 0 2px 8px 2px rgb(14 85 124 / 16%);
}

.rlr-product-card--v3 {
    -webkit-box-shadow: none;
    box-shadow: none;
    box-sizing: border-box;
    border: 1px solid #e1e1e1;
}


.form_side {
    background: #fff;
    width: 100%;
    box-shadow: rgb(0 0 0 / 35%) 0px 5px 15px;
}

.connect-btn {
    background-color: #ff9800;
    width: 100%;
    border-radius: 0;
    text-transform: uppercase;
    text-align: center;
}

.connect-btn:hover {
    background: #ffb74d;
}

.form_side .fbody, .why-with-us .wh-body {
    padding: 0 20px 20px 20px;  
}




.form_side .fhead, .why-with-us .wh-heading {
    padding: 10px 20px;
    text-transform: uppercase;
    text-align: center;
    font-size: 16px;
    margin-bottom: 10px;
    color: #333;
    border-bottom: 2px solid #ffc36b;
    background-image: url(./../image/why-with-us.jpg);
    background-size: cover;
}

.c-form {
    padding-bottom: 10px;
}

.form-control {
    border-radius: 2px;
}
.form-control:focus {
    color: #212529;
    background-color: #fff;
    border-color: #86b7fe;
    outline: 0;
    box-shadow: none;
}

.rlr-badge {
    --badge-color: #f78f08;
    --badge-bg-color: #fef1dc;
    --badge-padding-y: 10px;
    --badge-padding-x: 10px;
    --badge-border-radius: 1rem;
    --badge-bg-color-sale: #fbdae1;
    --badge-color-sale: #e91c48;
    background-color: #fef1dc;
    border-radius: 20px;
    color: #f78f08;
    display: inline-block;
    padding: 0.375rem 0.825rem;
    text-align: center;
    vertical-align: baseline;
    white-space: nowrap;
    z-index: 2;
}

.rlr-badge--abs-left {
    left: 10%;
}

.rlr-badge--abs {
    position: absolute;
    top: 10%;
}

.rlr-product-card__title {
    -webkit-transition: color .3s ease-in-out;
    -o-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out;
    font-size: 1.25rem;
    font-weight: 500;
    line-height: 1.5;
    color: #10a5b2;
}

.rlr-product-card__sub-title {
    color: #98a2b3;
    letter-spacing: .5px;
    -webkit-transition: color .3s ease-in-out;
    -o-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out;
}

.rlr-product-card__sub-title:hover {
    color: #546078;
}

.tt-container {
    display: flex;
    flex-wrap: wrap;
}

.tt-box {
    width: 33%;
}

.tt-box img{
    width: 100%;
}



.mostly-visted {
    /* background-image: url(./../image/map.png);
    background-size: cover;
    z-index: 111;
    position: relative; */
}

.mostly-visted h3 {
    font-size: 20px;
}

.mostly-visted p {
    font-size: 14px;
    color: #333;
}


.why-with-us {
    box-shadow: rgb(0 0 0 / 35%) 0px 5px 15px;
}

.our-service {
    background-color: #ffb74d;
    padding: 40px 0;
}


.action-heading {
    font-size: 30px;
    color: #fff;
    font-weight: 400;
}

.action-btn {
    border: 1px solid #fff;
    margin-left: 20px;
    color: #fff;
    text-transform: uppercase;
}

.action-btn:hover {
    border: 1px solid #e1e1e1;
}


/*--------------------------------------------------------------
>>> Main Footer  
----------------------------------------------------------------*/
.site-footer {
    clear: both;
    background-color: #383838;
    padding-top: 80px;
  }
  .site-footer .top-footer {
    padding-bottom: 55px;
  }
  .site-footer .award-img {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 15px;
  }
  .site-footer .award-img a {
    width: 50%;
  }
  .site-footer .award-img a:first-child {
    margin-right: 10px;
  }
  .site-footer .buttom-footer {
    background-color: #404040;
    padding: 30px 0;
  }
  .site-footer .copy-right {
    color: #ffffff;
  }
  .site-footer .copy-right a {
    color: #ffffff;
  }
  .site-footer .copy-right a:hover {
    color: #2C75BA;
  }
  .site-footer .footer-menu ul {
    margin: 0;
    padding: 0;
    font-size: 0;
  }
  .site-footer .footer-menu ul li {
    list-style: none;
    display: inline-block;
    position: relative;
    padding: 0 10px;
  }
  .site-footer .footer-menu ul li:before {
    content: "|";
    position: absolute;
    top: 0;
    right: -2px;
    font-size: 14px;
    color: #B6B6B6;
  }
  .site-footer .footer-menu ul li:last-child:before {
    display: none;
  }
  .site-footer .footer-menu ul li a {
    color: #ffffff;
    font-size: 15px;
  }
  .site-footer .footer-menu ul li a:hover, .site-footer .footer-menu ul li a:focus {
    color: #2C75BA;
  }
  @media screen and (max-width: 575px) {
    .site-footer {
      padding-top: 50px;
    }
    .site-footer .top-footer {
      padding-bottom: 25px;
    }
  }
  @media screen and (max-width: 767px) {
    .site-footer .footer-menu {
      text-align: center;
      margin-bottom: 15px;
    }
    .site-footer .footer-logo {
      margin-bottom: 15px;
    }
    .site-footer .copy-right {
      text-align: center !important;
    }
  }
  
  .footer-primary .widget {
    color: #e0e0e0;
  }
  .footer-primary .widget .widget-title {
    color: #ffffff;
    font-size: 15px;
    font-weight: 700;
    line-height: 1.2;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    margin-bottom: 18px;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-transform: uppercase;
  }
  .footer-primary .widget .widget-title:before {
    background-color: #0791BE;
    content: "";
    height: 18px;
    width: 3px;
    margin-right: 10px;
  }
  .footer-primary .widget ul li a {
    color: #ffffff;
  }
  .footer-primary .widget ul li a:hover, .footer-primary .widget ul li a:focus, .footer-primary .widget ul li a:active {
    color: #2C75BA;
  }
  @media screen and (max-width: 991px) {
    .footer-primary .widget {
      margin-bottom: 30px;
    }
  }


  .widget {
    margin-bottom: 30px;
  }
  .widget a {
    display: block;
  }
  .widget .widget-title {
    margin-bottom: 30px;
  }
  .widget ul {
    margin: 0;
    padding: 0;
  }
  .widget ul li {
    list-style: none;
  }
  .widget ul li a {
    color: #383838;
  }
  .widget ul li a:hover {
    color: #2C75BA;
  }
  .widget.author_widget {
    text-align: center;
  }
  .widget.author_widget .profile .avatar {
    margin-bottom: 30px;
  }
  .widget.author_widget .profile .avatar a {
    display: block;
    position: relative;
    overflow: hidden;
  }
  .widget.author_widget .profile .avatar a:before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: none;
    content: "";
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.2) 100%);
    background: linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.2) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
  }
  .widget.author_widget .profile .avatar a:hover:before, .widget.author_widget .profile .avatar a:focus:before, .widget.author_widget .profile .avatar a:active:before {
    -webkit-animation: shine 1s;
    animation: shine 1s;
    display: block;
  }
  .widget.author_widget .name-title {
    margin-bottom: 20px;
  }
  .widget.author_widget .text-content p:last-child {
    margin-bottom: 0;
  }
  .widget.author_widget .socialgroup {
    margin-top: 25px;
  }
  .widget.author_widget .socialgroup ul {
    margin: 0;
  }
  .widget.author_widget .socialgroup ul li {
    list-style: none;
    border-bottom: none;
    display: inline-block;
    margin: 0 3px;
    padding: 0;
  }
  .widget.author_widget .socialgroup ul li a {
    display: block;
    text-align: center;
    padding: 3px 8px;
    border: 1px solid #A7A7A7;
  }
  .widget.author_widget .socialgroup ul li a:hover, .widget.author_widget .socialgroup ul li a:focus, .widget.author_widget .socialgroup ul li a:active {
    color: #2C75BA;
  }
  .widget.author_widget .profile .avatar {
    width: 150px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    border-radius: 100%;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    background: #fff;
  }
  .widget.author_widget .profile .avatar img {
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    border-radius: 100%;
  }
  .widget.author_widget .widget-content.text-center .profile .avatar {
    margin-left: auto;
    margin-right: auto;
  }
  .widget.author_widget .widget-content.text-right .profile .avatar {
    margin-left: auto;
  }
  .widget.widget-post-thumb li {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #e6e6e6;
  }
  .widget.widget-post-thumb li:before, .widget.widget-post-thumb li:after {
    content: "";
    display: block;
    clear: both;
  }
  .widget.widget-post-thumb li:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
  }
  .widget.widget-post-thumb li a {
    color: inherit;
  }
  .widget.widget-post-thumb .post-thumb {
    width: 80px;
    float: left;
    position: relative;
  }
  .widget.widget-post-thumb .post-content {
    float: right;
    width: -moz-calc(100% - 100px);
    width: -webkit-calc(100% - 100px);
    width: calc(100% - 100px);
  }
  .widget.widget-post-thumb .post-content h5 {
    margin-bottom: 5px;
  }
  .widget.widget-post-thumb .post-content .entry-meta {
    margin-left: -8px;
    margin-right: -8px;
  }
  .widget.widget-post-thumb .post-content .entry-meta span {
    padding: 0 8px;
    position: relative;
  }
  .widget.widget-post-thumb .post-content .entry-meta span:before {
    color: #B6B6B6;
    content: "|";
    font-size: 13px;
    position: absolute;
    right: 0;
    top: 0;
  }
  .widget.widget-post-thumb .post-content .entry-meta span:last-child:before {
    display: none;
  }
  .widget.widget-post-thumb .post-content .entry-meta a {
    color: #787878;
    display: inline-block;
    font-size: 13px;
    line-height: 1.1;
  }
  .widget.widget-post-thumb .post-content .entry-meta a:hover, .widget.widget-post-thumb .post-content .entry-meta a:focus {
    color: #2C75BA;
  }
  .widget.widget_tag_cloud .tagcloud {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: -5px;
  }
  .widget.widget_tag_cloud .tagcloud a {
    background-color: #F6F6F6;
    color: #383838;
    -webkit-flex-grow: 1;
    -moz-flex-grow: 1;
    -ms-flex-grow: 1;
    flex-grow: 1;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    border-radius: 8px;
    padding: 5px 15px;
    margin: 5px;
    text-align: center;
    -webkit-transition: background-color 0.4s;
    -moz-transition: background-color 0.4s;
    -ms-transition: background-color 0.4s;
    -o-transition: background-color 0.4s;
    transition: background-color 0.4s;
  }
  .widget.widget_tag_cloud .tagcloud a:hover {
    background-color: #2C75BA;
    color: #ffffff;
  }
  .widget.widget_recent_post li {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid rgba(135, 135, 135, 0.3);
  }
  .widget.widget_recent_post li:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
  }
  .widget.widget_recent_post li a {
    color: inherit;
  }
  .widget.widget_recent_post li h5 {
    font-family: "Raleway", sans-serif;
    font-weight: 600;
    line-height: 1.3;
    margin-bottom: 10px;
  }
  .widget.widget_recent_post li .entry-meta {
    margin-left: -8px;
    margin-right: -8px;
  }
  .widget.widget_recent_post li .entry-meta span {
    padding: 0 8px;
    position: relative;
  }
  .widget.widget_recent_post li .entry-meta span:before {
    color: #B6B6B6;
    content: "|";
    font-size: 13px;
    position: absolute;
    right: 0;
    top: 0;
  }
  .widget.widget_recent_post li .entry-meta span:last-child:before {
    display: none;
  }
  .widget.widget_recent_post li .entry-meta a {
    color: #CCC;
    display: inline-block;
    font-size: 13px;
    line-height: 1.1;
  }
  .widget.widget_recent_post li .entry-meta a:hover, .widget.widget_recent_post li .entry-meta a:focus {
    color: #2C75BA;
  }
  .widget .gallery,
  .widget .insta-gallery {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: -5px;
  }
  .widget .gallery .gallery-item,
  .widget .insta-gallery .gallery-item {
    padding: 5px;
  }
  .widget .gallery .gallery-item a,
  .widget .insta-gallery .gallery-item a {
    display: block;
    position: relative;
  }
  .widget .gallery .gallery-item a:before,
  .widget .insta-gallery .gallery-item a:before {
    background-color: rgba(0, 0, 0, 0.3);
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    opacity: 0;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
  }
  .widget .gallery .gallery-item a:hover:before, .widget .gallery .gallery-item a:focus:before, .widget .gallery .gallery-item a:active:before,
  .widget .insta-gallery .gallery-item a:hover:before,
  .widget .insta-gallery .gallery-item a:focus:before,
  .widget .insta-gallery .gallery-item a:active:before {
    opacity: 1;
  }
  .widget .gallery.gallery-colum-3 .gallery-item,
  .widget .insta-gallery.gallery-colum-3 .gallery-item {
    width: 33.33%;
  }
  .widget.widget_social {
    margin-top: 20px;
  }
  .widget.widget_social .social-icon {
    width: 50%;
  }
  .widget.widget_category ul li {
    border-bottom: 1px solid #f2f2f2;
    margin-bottom: 10px;
    padding-bottom: 10px;
    color: #888888;
    text-align: right;
  }
  .widget.widget_category ul li:last-child {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
  }
  .widget.widget_category ul li a {
    float: left;
  }
  .widget.search_widget {
    position: relative;
  }
  .widget.search_widget input {
    width: 100%;
    padding: 0 55px 0 10px;
  }
  .widget.search_widget button {
    background-color: #F56960;
    color: #ffffff;
    font-size: 14px;
    border: none;
    position: absolute;
    right: 4px;
    top: 3px;
    padding: 13px;
    -webkit-transition: background-color 0.4s;
    -moz-transition: background-color 0.4s;
    -ms-transition: background-color 0.4s;
    -o-transition: background-color 0.4s;
    transition: background-color 0.4s;
  }
  .widget.search_widget button:hover {
    background-color: #2C75BA;
  }
  .widget.widget_social ul {
    margin: -2px;
  }
  .widget.widget_social ul li {
    display: inline-block;
    margin: 2px;
  }
  .widget.widget_social ul li a {
    border: 1px solid #e6e6e6;
    display: block;
    line-height: 40px;
    height: 40px;
    text-align: center;
    width: 40px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
  }
  .widget.widget_social ul li a:hover {
    background-color: #2C75BA;
    border-color: #2C75BA;
    color: #ffffff;
  }
  .widget.price_handel_widget .price-amout {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-pack: space-between;
    margin-top: 25px;
  }
  .widget.price_handel_widget .price-amout input {
    display: inline-block;
    width: 70px;
    border: none;
    font-size: 18px;
    padding: 0;
    text-align: right;
  }
  .widget.price_handel_widget .price-label {
    border: 1px solid #e6e6e6;
    padding: 0 10px;
  }
  .widget.price_handel_widget button {
    border: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    border-radius: 0px;
    padding: 8px 20px;
    font-weight: normal;
  }
  .widget.widget_text ul {
    margin-top: 20px;
  }
  .widget.widget_text ul li {
    margin-bottom: 10px;
  }
  .widget.widget_text ul li:last-child {
    margin-bottom: 0;
  }
  .widget.widget_text ul li i {
    color: #F56960;
    margin-right: 5px;
  }
  .widget.widget_newslatter .newslatter-form {
    margin-top: 24px;
  }
  .widget.widget_newslatter .newslatter-form input {
    width: 100%;
    margin-bottom: 15px;
  }
  .widget.widget_newslatter .newslatter-form [type=submit] {
    padding: 17px 30px;
    margin-bottom: 0;
  }
  .widget.widget-product-thumb li {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #e6e6e6;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .widget.widget-product-thumb li:before, .widget.widget-product-thumb li:after {
    content: "";
    display: block;
    clear: both;
  }
  .widget.widget-product-thumb li:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
  }
  .widget.widget-product-thumb li a {
    color: inherit;
  }
  .widget.widget-product-thumb .product-thumb {
    width: 80px;
    float: left;
    position: relative;
  }
  .widget.widget-product-thumb .product-content {
    float: right;
    padding-left: 20px;
    width: -moz-calc(100% - 80px);
    width: -webkit-calc(100% - 80px);
    width: calc(100% - 80px);
  }
  .widget.widget-product-thumb .product-content h5 {
    margin-bottom: 5px;
  }
  .widget.widget-product-thumb .product-content .entry-meta {
    margin-left: -8px;
    margin-right: -8px;
  }
  .widget.widget-product-thumb .product-content .entry-meta span {
    padding: 0 8px;
    position: relative;
  }
  .widget.widget-product-thumb .product-content .entry-meta span:before {
    color: #B6B6B6;
    content: "|";
    font-size: 13px;
    position: absolute;
    right: 0;
    top: 0;
  }
  .widget.widget-product-thumb .product-content .entry-meta span:last-child:before {
    display: none;
  }
  .widget.widget-product-thumb .product-content .entry-meta a {
    color: #787878;
    display: inline-block;
    font-size: 13px;
    line-height: 1.1;
  }
  .widget.widget-product-thumb .product-content .entry-meta a:hover, .widget.widget-product-thumb .product-content .entry-meta a:focus {
    color: #2C75BA;
  }
  .widget.widget_category_product_thumb ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: -5px;
  }
  .widget.widget_category_product_thumb li {
    padding: 5px;
  }
  .widget.widget_category_product_thumb li .product-thumb {
    margin-bottom: 10px;
  }
  .widget.widget_category_product_thumb li .product-thumb a {
    display: block;
    position: relative;
  }
  .widget.widget_category_product_thumb li .product-thumb a:before {
    background-color: rgba(0, 0, 0, 0.3);
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    opacity: 0;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
  }
  .widget.widget_category_product_thumb li .product-thumb a:hover:before, .widget.widget_category_product_thumb li .product-thumb a:focus:before, .widget.widget_category_product_thumb li .product-thumb a:active:before {
    opacity: 1;
  }
  .widget.widget_category_product_thumb li .product-content h5 {
    margin-bottom: 0;
    display: inline-block;
  }
  .widget.widget_category_product_thumb li .product-content .count {
    color: #F56960;
    font-family: "Raleway", sans-serif;
    font-weight: 600;
    font-size: 14px;
  }
  .widget.widget_category_product_thumb.colum-3 li {
    width: 33.33%;
  }
  
  .sidebar .widget {
    margin-bottom: 50px;
  }
  .sidebar .widget .widget-title {
    border: 1px solid #0791BE;
    color: #0791BE;
    display: table;
    font-size: 15px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 1.2em;
    margin-left: auto;
    margin-right: auto;
    padding: 5px 20px;
  }
  .sidebar .widget:last-child {
    margin-bottom: 0;
  }
  @media screen and (max-width: 991px) {
    .sidebar {
      margin-top: 50px;
    }
  }
  

  .logo {
    padding: 10px 0;
    height: 70px;
    width: 90px;
  }

  .mnav a {
    display: block;
    padding: 5px 10px;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: bold;
    color: #333;
  }

  .map-marker {
    height: 20px;
    width: 20px;
  }

  .heading-box {
    margin-bottom: 20px;
  }

  .heading-box .h-small-text {
    text-align: center;
    display: block;
    margin: auto;
  }

  .heading-h2 {
    text-align: center;
    margin-bottom: 5px;
  }

  .heading-h2 span {
    color: #e53935;
  }


  .rlr-icon-font {
    background-image: url(./icons.png);
    background-repeat: no-repeat;
    height: 29px;
    width: 23px;
    display: inline-block;
    background-size: 246px 50px;
    background-position: -6px 3px;
    position: relative;
    margin-bottom: -10px;
}

.rlr-icon-font.flaticon-three-o-clock-clock {
  background-position: -78px 3px;
}

.rlr-icon-font.flaticon-check {
  background-position: -32px 3px;
}

.rlr-product-card__icon-text-list {
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 13px;
}

.rlr-product-card__footer {
  font-size: 14px;
}

.rlr-icon-text {
  margin-bottom: 5px;
}

.rlr-icon-font.arrow {
  background-position: -108px 3px;
}

.destination-d{
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  margin: 5px 0;
}

.rlr-icon-font.map {
  background-position: -54px 3px;
}

.rlr-product-card__anchor-cat {
  font-size: 12px;
  text-transform: uppercase;
}

.booknow {
  padding: 5px 0 10px 0;
}

.footer-fixed {
	position: fixed;
    bottom: 0;
    z-index: 999;
    background: #fff;
    width: 100%;
}



.why-icon-us h3 {
  font-size: 18px;
}

.lr-two-box{
  background-image: url('./bg-india.jpg');
  width: 100%;
  box-sizing: border-box;
  background-repeat: no-repeat;
  background-size: cover;
}

.lr-two-box .inner {
  padding: 200px 0 30px 0;
  margin-bottom: -65px;
}

.widget-container {
  padding: 40px;
  border-radius: 8px 8px 0 0;
  background-color: #fff;
  color: #444;
  min-height: 260px;
}

.widget-container p {
  line-height: 28px;
}

.wiget-title {
  margin-bottom: 20px;
}

.safari {
  padding: 50px;
  width: 60%;
  margin: auto;
}

.safari h3 {
  font-size: 40px;
  text-align: center;
  color: #fff;
}


.accordion-button {
  background-color: #FAF8F5 !important;
}

.accordion-item {
  background-color: #FAF8F5;
}


/* tripadvisor*/

.e-con-inner {
  padding: 30px;
  background-color: #fff;
  margin-bottom: 20px;
  border-radius: 15px;
}

.logo-rating {

  display: flex;
}

.logo-rating .rating-icon  {
  font-size: 18px;
  padding: 3px 10px;
  color: #333;
}

.tripadvisor-button {
  background-color: #00AA6C;
  color: #FFFFFF;
  border-radius: 5px;
    display: inline-block;
    line-height: 1;
    font-size: 15px;
    text-align: center;
    box-sizing: border-box;
    border: none;
    padding: 10px 20px;
}

.tripadv-inner {
  background-color: #fff;
  padding: 30px;
}


.tripadv-inner .ta-head {
  display: flex;
  margin-bottom: 15px;
  justify-content:space-between;
}

.tripadv-inner .ta-head .rating-icon {
  padding: 4px 0;
}

.tripadv-inner .ta-head .rating-icon img {
  width: 85px;
}



.ta-body {
  margin-bottom: 20px;
    font-size: 14px;
    height: 170px;
    overflow: hidden;
}

.ta-body p{
  margin-bottom: 20px;
  font-size: 14px;
  color: #0a0a0a;
}

.ta-footer {
  
}

.ta-footer .profile-icon {
  display: inline-block;
  height: 40px;
  width: 40px;
  overflow: hidden;
  margin-right: 10px;
  border-radius: 50%;
}

.ta-footer {
  display: flex;
}

.ta-footer .profile-icon img {
  width: 100%;
}


.ta-footer .profile-detail .pprofile-name {
  font-weight: bold;
  text-transform: uppercase;
  color: #555;
  font-size: 14px;
}

.ta-footer .profile-detail .pprofile-date {
  font-size: 12px;
  color: #888;
}


.footer-fixed .d-flex {
  display: flex !important;
}

.footer-btn {
	padding: 10px;
    display: flex;
    background: #00e676;
    color: #fff;
    font-size: 20px;
	font-weight: bold;
}

.footer-btn img {
	width: 40px;
	height: 40px;
	margin-right: 10px;
}

.footer-btn.deal {
	background: #c62828;
}

.rlr-product-card__anchor {
    display: inline-block;
    font-size: 15px;
    letter-spacing: .02em;
    text-align: center;
    transition: .5s;
    background-size: 200% auto;
    color: #fff;
    border-radius: 10px;
    padding: 10px 20px;
    border-radius: 50em;
    margin-bottom: 0.5rem;
    text-decoration: none!important;
    cursor: pointer;
    background-image: linear-gradient(90deg,#52a0fd 0,#00e2fa 51%,#52a0fd);
    transform: scale(.88);
    text-decoration: none;
}

.error {
  color: #b71c1c;
  font-size: 12px;
}

.close.closemodal {
  border: 1px solid #e1e1e1;
  width: 41px;
  background: 0 0;
  color: #fff;
}

.modal-header {
  background: #e53935;
  color: #fff;
  padding: 7px 20px;
  border-radius: 0;
}

.small, small {
  font-size: 11px;
  font-weight: normal;
}

.intro-box {
  width: 70%;
  margin: auto;
  text-align: center;
  padding: 20px 0;
  margin-bottom: 30px;
}

.form-box {
  padding: 20px;
  width: 80%;
  float: inline-end;
}


.modal-dialog .form-box {
  pointer-events: auto;
  width: 100%;
}

.form-box h4 {
  font-family: 'Courgette', cursive;
  margin-bottom: 10px;
  color: #a61832;
}

.btn.btn-primary.submit {
  margin-top: 19px;
  border-radius: 0;
  width: 200px;
} 

.form-group {
  margin-bottom: 8px;
}

.col-form-label {
  font-size: 12px;
  text-transform: uppercase;
  color: #888;
}

.form-control {
  height: 33px;
  font-size: 14px;
}

textarea.form-control {
  height: 53px;
  font-size: 14px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.hide-on-desktop {
  display: none;
}

.hide-on-mobile {
  display: block;
}

#customized .form-box {
  background: #fff;
}

#customized .modal.show .modal-dialog {
  transform: none;
  position: relative;
  height: 86%;
  overflow: hidden;
}

@media only screen and (max-width: 600px) {


  .btn-primary-sm {
    padding: 13px;
    text-transform: UPPERCASE;
  }

  .btn-secondary-sm {
    padding: 13px;
    text-transform: UPPERCASE;
  }

  .form-box {
    padding: 20px;
    width: 100%;
    float: none;
  }


  .action-call {
   background-image: none;
  }

  .inner-box-padding h2 {
    font-size: 1.8rem;
  }

  .inner-box-padding h3 {
    font-size: 1.5rem;
  }

  .inner-box-padding {
    padding: 25px 31px;
    background: #80d8ff;
  }

  .owl-item .item{
    height: 220px;
  }

  .owl-item .item img {
    height: 200px;
  }

  .owl-carousel {
    width: 85%;
    margin: auto;
  }

  .rate-box {
    padding: 20px;
    text-align: left !important;
  }

  .main-crausal .owl-nav button.owl-prev {
    left: -35px;
  }

  .main-crausal .owl-nav button.owl-next {
    right: -35px;
  }

  .hide-on-desktop {
    display: block;
  }

  .hide-on-mobile {
    display: none;
  }

  .banner-text .banner-heading {
    font-size: 1.2rem;
  }

  .sub-text {
    font-size: 18px;
    color: #fff;
    font-weight: normal;
}

.btn.btn-primary.submit {
  margin-top: 19px;
  border-radius: 0;
  width: 100%;
  padding: 10px 0;
}

.banner-text {
  position: absolute;
  top: 46%;
  right: 5%;
}


.action-heading {
  font-size: 17px;
  color: #fff;
  font-weight: 400;
}

.d-flex {
  display: block !important;
}

.action-btn {
  border: 1px solid #fff;
  margin-left: 0px;
  color: #fff;
  text-transform: uppercase;
  width: 100%;
  margin-top: 10px;
  text-align: center;
}

.mostly-visted .col-6 {
  width: 100%;
}

.logo {
  display: block;
  padding: 10px 0;
  height: 70px;
  width: auto;
}

.mob-b {
  margin-bottom: 20px;
}

.d-flex.align-items-center.text-dark.text-decoration-none {
  display: flex !important;
}

#customized .form-box {
  background: #fff;
}

.mnav {
  display: none !important;
}
}


.bg-grey {
  background-color: #e1e1e1;
}

p {
  margin-bottom: 0;
}


.btn-group-box {
  position: absolute;
  bottom: 0;
}


.rlr-navigation__menu--main-links {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
}

@media (min-width:992px) {
  .rlr-navigation__menu--main-links {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
}

.header {
  position: sticky;
  top: 0;
  z-index: 999;
}

.logo-header {
  padding: 5px;
  height: 70px;
}

.bg-maroon {
  background-color: #a61832;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

a,
a:hover {
  text-transform: none;
  text-decoration: none;
}

.navigation-menu li {
  display: inline-block;
}

.navigation-menu a {
  color: #fff;
  padding: 12px 20px;
  display: block;
  letter-spacing: 1px;
}

.m-right-container {
  padding: 13px 0;
}

.small-text {
  font-size: 11px;
}

/*! CSS Used from: https://bhutanluxurytour.com/wp-content/themes/connectasia/css/responsive.css?ver=1.0 ; media=all */
@media all {
  .mob-logo {
    display: none;
  }

  .navigation-menu a {
    padding: 12px 10px;
  }

  a.logo-c {
    width: auto;
  }

  @media only screen and (max-width: 600px) {

    .container {
      max-width: 100%;
    }

    .header .d-flex {
      display: block !important;
    }

    .m-right-container {
      width: 100%;
      display: none;
    }

    .logo-header {
      padding: 5px;
      height: auto;
    }

    .logo-container a {
      display: inline-block;
    }

    .logo-container a.mob-logo {
      width: 18%;
    }

    .logo-container a.mob-logo img {
      padding: 10px;
      width: 50px;
      height: 50px;
      margin-left: 20px;
    }

    .logo-container a.logo-c {
      width: 80%;
    }
  }
}


.mostly-visted h3 {
  padding: 10px 0;
  color: #F24080;
  font-size: 25px;

}



.price {
  color: #e53935;
}

h2.px-3.pt-3 {
  font-size: 24px;
}

.button-container {
  margin-top: 10px;
  justify-content: end;
}

.button-container .d-flex {
  justify-content: end;
}
.rate-box {
  padding: 20px;
  text-align: right;
}

.accordion-item {
  border-radius: 0 !important;
}

h3 {
  font-size: 20px;
  margin-top: 10px;
}



.datepicker td, .datepicker th {
  text-align: center;
  width: 31px;
  height: 28px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 1px;
  border: none;
}

.datepicker.datepicker-inline td, .datepicker.datepicker-inline th, .datepicker.dropdown-menu td, .datepicker.dropdown-menu th {
  padding: 5px 8px;
  font-size: 12px;
}

.accordion-button:not(.collapsed) {
  color: #212529;
}